Subject: Re: Advanced Texture Mapp
From: [email-masked] (leonardo copello miranda)
To: [email-masked]
Date: Tue, 30 Jan 1996 18:29:48 -0800

>I have a question here...can you simply do a screan capture in 
>modeller to get the top/side/front view of an object, then go into a 
>paint program to paint a texture map you would place on that side?  I 
>understand it would be difficult, but it might produce some results.  
>I have seen similiar things in other scenes and other programs.  Has 
>anyone tried this?  Or does anyone have some tips for this?  
>
>- Jason Zisk
>
>
Capture the modeler image with PixFolio or HiJack PRO and than paint in 
Photoshop! Be patient! Good Luck!
Leonardo Copello
LightWave Animator

Remember that English isn't my native language. Sorry about my mistakes!
____________________________________________________________________________
 30 FRAMES ANIMATION STUDIO
 Design - Animation - Special FX - Html - DTP
 Ssa - Bahia - Brazil
 TEL./FAX/MODEM: +55 (071) 345-3167
 Leonardo Copello - Art Quality Director
 email: [email-masked]
 http://www.magiclink.com.br/~lcopello (under constrution)